Bug 11486 - Spelling and description correction: kde-i18n-Afrikkans-1.89.20000415-1
Summary: Spelling and description correction: kde-i18n-Afrikkans-1.89.20000415-1
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: kde-i18n (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: noarch Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-17 17:25 UTC by schalkc
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-17 17:25:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description schalkc 2000-05-17 17:25:02 UTC
Should be spelled as Afrikaans.

Secondly the description of
'African language (Afrikkans) support for KDE' is incorrect. It should
simply read 'Afrikaans language support for KDE'. There are over 30 unique
languages in Africa of which Afrikaans is but one.

Comment 1 Bernhard Rosenkraenzer 2000-06-12 20:56:03 UTC
Thanks, fixed.


Note You need to log in before you can comment on or make changes to this bug.